.mkd-boxed { background-attachment: fixed;background-size: cover;}

.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 0px;}

.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 0px;}

aside.mkd-sidebar { text-align: left;}

.mkd-footer-top { background-image: url(https://dcspotlight.com/wp-content/uploads/2025/06/footer-background.jpg);background-position: center;}

            @media only screen and (max-width: 700px) {
                .mkd-top-bar {
                    height: 0;
                    display: none;
                }
            }
        .mkd-header-type3 .mkd-page-header .mkd-menu-area { background-color: #0a0a0a;}

.mkd-page-header .mkd-sticky-header .mkd-sticky-holder { background-color: rgba(0, 0, 0, 1);}

.mkd-page-header .mkd-sticky-header .mkd-main-menu.mkd-sticky-nav > ul > li > a { color: #ffffff;}

.mkd-page-header .mkd-sticky-header .mkd-main-menu.mkd-sticky-nav > ul > li:hover > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu.mkd-sticky-nav > ul > li.mkd-active-item:hover > a { color: #ffffff;}

            .mkd-main-menu.mkd-default-nav > ul > li > a {
             color: #ffffff;                                                                                                 }
        
                    .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a {
                color: #e5e5e5 !important;
            }
        
                    .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a {
                color: #eaeaea;
            }
        
        .mkd-drop-down .mkd-menu-second .mkd-menu-inner > ul,
            li.mkd-menu-narrow .mkd-menu-second .mkd-menu-inner ul,
            .mkd-top-bar #lang_sel ul ul { background-color: #000000;}


            .mkd-drop-down .mkd-menu-second .mkd-menu-inner > ul,
            li.mkd-menu-narrow .mkd-menu-second .mkd-menu-inner ul,
            .mkd-drop-down .mkd-menu-second .mkd-menu-inner ul li
         { border-color: #000000;}

            @media only screen and (max-width: 1024px) {
            .mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 30px !important;}

            }
                    @media only screen and (max-width: 480px) {
            .mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 30px !important;}

            }
        .mkd-side-menu-slide-over-content .mkd-side-menu { left: -280px;width: 280px;}

